<template>
  <q-page padding>
    <div class="text-h5 q-mb-md">Edicion de eventos</div>

    <FormularioEvento />
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import FormularioEvento from './_FormularioPartial.vue';
export default defineComponent({
  name: 'EventosEdicionPage',
  components: { FormularioEvento },
  setup() {
    return {};
  },
});
</script>
